<amf xmlns='http://amf.openlib.org'>
  <person id='amf:JSB'>
    <name>John Seely Brown</name>
    <love>hot</love>
    <isauthorof>
      <text id='amf:slofi'>
        <title>The Social Life of Information</title>
        <hasauthor>
          <person>
            <name>Paul Duguid</name>
            <hasillness>astma</hasillness>
          </person>
        </hasauthor>

        <file>
          <url>blah</url>
        </file>

      </text>
      <great-gig-in-the-sky/>
    </isauthorof>
  </person>

  <text id='amf:TEXT'>
    <email>bad email</email>
    <classification xsi:type='jel1991' 
                    xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
    >t O11 O31 F21</classification>
    <type>letter</type>

    <title>foo<bar/></title>

  </text>

</amf>
